#ticket-info {
	font-size: 12px;
	line-height: 1.4em;
}

#ticket-info .button{
	float: right;
}

#event-ticket table{ text-align:left; }

#event-ticket .em-attendee-fields .input, .promotion-code .input, #em-booking-gateway-emp_stripe .input{
	width:200px !important;
	/* text-align:center; */
	border:0;
	margin:0;
	padding:5px;
	/*width:auto;*/
	/*border-bottom:1px solid #bababa;*/
	border: 1px solid #000;
	font:12px Helvetica, Arial, sans-serif !important;
	/* line-height:20px; */
	/* text-transform:uppercase; */
	background-color:#fff;
}

#event-ticket table select, #em-booking-gateway-emp_stripe select, #em-booking-gateway select { border:1px solid #000; }
#event-ticket table .spacer{ 
	height: 5px;
	margin-top: 5px;
	display: block; 
}
#event-ticket table th{ font-weight: bold; }
#event-ticket table td.ticket-type{ padding-right: 20px; }
#ticket-error{ display:none; font-size:14px; }

#event-ticket tr.divider{
	height:19px;
	border-bottom:1px solid #bababa;
}

#event-ticket tr.divider-top{
	height:19px;
	border-top:1px solid #bababa;
}


.ticket-desc{
	font-size:12px;
	line-height:1.4em;
	display:block;
	margin-top:10px;
	color:grey;
}

.em-booking-form-details,.note{
	font-size:12px;
	line-height:1.4em;
    padding: 0 10px 0 10px;
}

.note-desc{
	font-size:12px;
	line-height:1.4em;
	font-weight:bold;
}

table.ticket-total{
	width:100%;
	border-top:1px solid #bababa;
	margin-bottom:15px;
}

table.personal-info{
	margin:0 0px 10px 0;
	width:100%;
}

table.ticket-info{
	/*margin:0 0px 23px 0;*/
	width:100%;
	/*display:none;*/
}

table.attendee{
	margin-bottom:25px;
}

table.error{
	display:none;
	width:100%;
	margin-bottom:20px;
}

#email-info #email-value, #phone-info #phone-value {
	color: #993300;
	font-weight: bold;
}

#error-message,#profile-result,#password-result,#notice-message { color:red; font-size:12px; line-height:1.4em; }
#error-message a.link { 
	text-decoration:underline; 
	color:red;
	font-size:12px;
	line-height:1.4em;
}

.signup-or-container { width:100%;margin-top: 20px }
.signup-or-left { width: 40%; margin-top:11px; float: left; border-bottom: 1px solid #BABABA; }
.signup-or-right { width: 40%; margin-top:11px; float: right; border-bottom: 1px solid #BABABA; }
.signup-or-center { width: 20%; height:20px; margin:0 auto; text-align: center; }

.signup-link { cursor: pointer; font-weight: bold; }

#event-ticket .em-attendee-fields .input, .promotion-code .input{
	height: 25px;
	margin: 0 10px 10px 0px;
}

select:not([multiple]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  padding: .5em;
  padding-right: 1.5em;
	font-size: 12px;
  line-height: 1em;  
}

select {
  border-radius: 0;
  color: black;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}

::-moz-placeholder { /* Firefox 19+ */
  color: black;
}

:-ms-input-placeholder { /* IE 10+ */
  color: black;
}

:-moz-placeholder { /* Firefox 18- */
  color: black;
}

#event-ticket .em-attendee-fields .input, .promotion-code .input{
	height: 25px;
	margin: 0 10px 10px 0px;
}

#em-attendee-fields-3373 .input{
	border: 1px solid #000000 !important;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
	outline: none;
}

.attendee p{
	float: left;
	margin: 0; 
	clear: none !important;
}

.attendee p+strong{
	margin-top: 50px;
}

.guest-name::after {
	/* content: " | "; */
	content: " | ";
	padding: 0 10px;
}

[id^="temp-agree"].guest-name::after{
	content: "";
	padding: 0px;
}

.attendee strong,.em-attendee-fields{
	clear: both;
	margin-bottom: 10px;
}

.em-attendee-fields:after {
  content: '';
  display: block;
  clear: both;
}

.em-booking-gateway-form {
	display: none;
}

.em-booking-gateway label, .em-booking-ticket-type label, .em-bookings-form-gateway-cardno label, .em-bookings-form-gateway-expiry label, .em-bookings-form-ccv label {
	display: inline-block;
	width: 100px;
	font-weight: bold;
	font-size: 12px;
	line-height: 17px;
}

#temp-gateway {
	font-size: 12px;
    line-height: 17px;
	display: none;
}

#gateway {
	float: left;
	margin: 0 10px 0 0;
}

.zh #gateway {
	margin: 0 25px 0 0;
}

.em-booking-gateway select, .em-ticket-select, .attendee_size, .attendee_gender, .attendee_relationship, #em-booking-gateway-emp_stripe select{
	font-size: 12px;
	line-height:17px;
}

.em-booking-gateway {
	/* padding-bottom: 20px; */
}

.em-booking-buttons {
	padding-top: 20px;
}

#ticket .textarea{
	padding:5px;
	width:100%;
	height:100px;
	font:13px Helvetica, Arial, sans-serif !important;
}

/* #event_categories {
	padding:5px;
	width:150px;
	font:13px Helvetica, Arial, sans-serif !important;
} */

.admin .wpuf_customs {
	display: none;
}

.profile .input { width:100%; }
.create .input{ width:100%; }
.admin .input,.admin .textarea{ width:340px;}
.admin .textarea{
	height:300px; 
}

.attendee strong,.em-attendee-fields{
	margin:20px 0 0 0;
	display:block;
}

.attendee p{
	margin:5px 0 0 0;
}

.ticket-type .guest-name {
	font-size: 12px;
}

.mobile-ver .ticket-type-head {
	width: 112px !important;
}

#temp-qnty{
	padding-top:3px;
}

#em-booking-back,#em-booking-submit{
	display:none;
}

#em-booking-back{
	float:left !important;
	margin-left: 0px !important;
}

.btn-export-csv{
	float: left;
	margin-top:15px;
	display:block;
}

.selection-box{ float:right; }

a.t-type  {
	text-decoration: none;
}

a:hover.t-type {
	text-decoration: underline;
}

#ticket-info tr{
	vertical-align: top;
}

p.em-booking-form-details{
	margin: 20px 0 10px 0;
}

.stripe{
	background:url(../images/stripe.png) 0px 0px;
	width:180px;
	height:26px;
	margin:1px 0 0 0px;
	float:left;
	display:none;
}

.credit-card{
	background:url(../images/paypal.png) 0px 0px;
	width:100px;
	height:26px;
	margin:1px 0 0 0px;
	float:left;
	display:none;
}

.tap-n-go{
	background:url(../images/tapngo.png) 0px 0px;
	width:100px;
	height:26px;
	margin:1px 0px 0 0px;
	float:left;
	display:none;
}

.offline{
	background:url(../images/offline.png) 0px 0px;
	width:150px;
	height:26px;
	margin:1px 0px 0 0px;
	float:left;
	display:none;
}

.offline-payment{
	/* padding-left: 80px; */
	margin-top: 10px;
	/* float: right; */ 
	font-size:12px;
	line-height:1.4em;
	display:block;
	/* color:grey; */
	display:none;
}

.online-payment{
	/* padding-left: 80px; */
	margin-top: 10px;
	float: right;
	font-size:12px;
	line-height:1.4em;
	display:block;
	/* color:grey; */
	/* display:none; */
}

.all-payment{
	margin-top: 10px;
	/* float: right; */	
	font-size:12px;
	color: #993300;
	line-height:1.4em;
	display:block;
	font-weight: bold;
}

#ticket-date {
	max-width:500px;
}

@media only screen and (max-width: 736px ) {
	#ticket-date {
		max-width:260px;
	}
}